/*
===============================================================================
  Global Header
===============================================================================*/

@media (max-width: 47.938em) {
  #c4-site-name {
    height: auto;
    width: auto;
  }

  #c4-site-name {
    float: left;
    position: relative;
    z-index: 1;
  }

  #c4-site-name a.action-logo img,
  #e2-site-name a.action-logo img {
    height: auto;
    max-width: 100%;
    padding: 10px 0 1px;
    vertical-align: middle;
  }

  #c4-site-name a.action-logo,
  #e2-site-name a.action-logo {
    height: auto !important;
    text-indent: inherit;
    width: auto;
  }
}

@media (min-width: 750px) {
  #c4-site-name,
  #all-in-site-name,
  #e2-site-name {
    padding-bottom: 0;
  }

  #c4-site-name a.action-logo img,
  #all-in-site-name a.action-logo img,
  #e2-site-name a.action-logo img {
    padding: 15px 0 3px;
  }

  #all-in-site-name a.allin-logo img {
    margin: 10px 0;
  }
}


/* Global header wrapper
============================================================================ */
.global-header-wrapper,
.all-in-global-header-wrapper,
.c4-global-header-wrapper,
.e2-global-header-wrapper {
  background-color: transparent;
  margin-bottom: 25px;
  position: relative;
  text-align: left;
  width: 100%;
}

.all-in-global-header-wrapper {
  padding: 8px 0;
}

.global-header-wrapper-c3-c4 {
  padding: 20px 0;
  margin-bottom: 90px;
}

.c4-global-header-wrapper,
.all-in-global-header-wrapper,
.e2-global-header-wrapper {
  border-bottom: 1px solid #e1e1e1;
  float: left;
  height: auto !important;
  margin-bottom: 15px !important;
  width: 100%;
}

.global-header-wrapper-c3-c4,
.c4-donate-global-header-wrapper,
.all-in-donate-global-header-wrapper,
.e2-donate-global-header-wrapper {
  border-bottom: none;
}

@media (min-width: 750px) {
  .c4-global-header-wrapper {
    margin-bottom: 0 !important;
  }
}

.global-header-wrapper-default:after {
  box-shadow: 2px 2px 1px rgba(0, 0, 0, .1);
  box-sizing: border-box;
  content: "";
  display: block;
  height: 43px;
  margin-bottom: 30px;
  padding: 9px 0 0;
  position: absolute;
  top: 43px;
  width: 100%;
}

.global-header-wrapper-mission:after {
  background: repeating-linear-gradient(135deg, rgba(0, 158, 214, 0.45), rgba(0, 158, 214, 0) 3px, rgba(0, 158, 214, 0) 3px, rgba(0, 158, 214, 0) 6px);
  box-shadow: none;
  content: '';
  width: 100%;
  height: 10px;
  position: absolute;
  top: 125px;
  bottom: inherit;
  overflow: hidden;
  display: block;
}

@media (min-width:48em) {
  .global-header-wrapper-mission:after {
    background: repeating-linear-gradient(135deg, rgba(0, 158, 214, 0.45), rgba(0, 158, 214, 0) 3px, rgba(0, 158, 214, 0) 3px, rgba(0, 158, 214, 0) 6px);
    content: '';
    width: 100%;
    height: 10px;
    position: absolute;
    top: 82px;
    bottom: -8px;
    overflow: hidden;
    display: block;
  }
}


/* Global header
============================================================================ */
#global-header {
  height: 120px !important;
  margin: 0 auto;
  position: relative;
  max-width: 1000px;
  width: 100%;
}

.global-header-wrapper-mission #global-header {
  padding-right: 30px;
}


/* Mobile styles */

.hide-in-mobile {
  display: none;
}

.show-in-mobile {
  display: block;
}

@media (min-width: 750px) {
  .hide-in-mobile {
    display: block;
  }
  .show-in-mobile {
    display: none;
  }
}


/* Logo
============================================================================ */
#site-name {
  position: relative;
  float: left;
}

#site-name {
  margin-bottom: -22px;
  margin-right: 1.6949152542%;
  margin-top: 9px;
  width: 6.7796610169%;
  z-index: 1600;
}

@media (max-width:47.938em) {
  #site-name {
    height: 98px;
    padding: 20px 0 0 20px;
    width: 72px;
  }

  .global-header-wrapper-mission #site-name {
    float: none;
    height: inherit;
    margin-bottom: 20px;
    overflow: hidden;
    padding-left: 11px;
    width: 100%;
  }
}

#site-name h2 {
  margin: 0 !important;
  padding-top: 0 !important;
}

#site-name a {
  background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet.png);
  background-position: -72px -54px;
  display: block;
  height: 23px;
  text-indent: -9999px;
  width: 123px;
}

.global-header-wrapper-c3-c4 #right-logo a {
  background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/actionfund-logo-vertical.png);
  display: block;
  text-indent: -9999px;
  background-size: contain;
  background-repeat: no-repeat;
  height: 300px;
  width: 175px;
}

.global-header-wrapper-mission #site-name a {
  background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet-3.png);
}

@media (-webkit-min-device-pixel-ratio:2),
(min-resolution:192dpi) {
  .global-header-wrapper-default #site-name a {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet.retina-2x.png);
    background-size: 224px 202px;
  }
  .global-header-wrapper-mission #site-name a {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet-3.retina-2x.png);
    background-size: 238px 205px;
  }
}

.global-header-wrapper-mission #site-name a {
  background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet-3.png);
  background-position: 0 0;
  float: left;
  height: 98px;
  width: 72px;
}

@media (min-width:48em) {
  .global-header-wrapper-default #site-name a {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet.png);
    background-position: 0 0;
    height: 98px;
    width: 72px;
  }

  .global-header-wrapper-c3-c4 #site-name a {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/nrdc-logo-fullname.png);
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    height: 74px;
    width: 228px;
  }

  .global-header-wrapper-c3-c4 #right-logo a {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/actionfund-logo-horizontal.png);
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    height: 90px;
    width: 370px;
    text-indent: -9999px;
  }

  @media (-webkit-min-device-pixel-ratio:2),
  (min-resolution:192dpi) {
    #site-name a {
      background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet.retina-2x.png);
      background-size: 224px 202px;
    }
    .global-header-wrapper-mission #site-name a {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet-3.retina-2x.png);
      background-size: 238px 205px;
    }
  }
}
.global-header-wrapper-c3-c4 #right-logo  a {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 1;
}

@media (max-width: 380px) {
  .global-header-wrapper-c3-c4 {
    padding-bottom: 75px;
  }
}
@media (max-width: 380px) {
  .global-header-wrapper-c3-c4 #right-logo  a {
    top: 70px;
    left: 30px;
  }
}

@media (max-width:59.938em) {
  #site-name a {
    margin-left: 6px;
  }
}

#site-name a {
  margin: 0;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:focus,
#site-name a:hover {
  text-decoration: underline;
}

.global-header-wrapper-c3-c4 #right-logo h2 a {
  text-indent: -9999px;
}

/* Donate Slogan
============================================================================ */

/* show by default */
#site-name .donate-slogan {
  display: block;
  visibility: visible;
}

/* hide by default */
.global-header-message .donate-slogan {
  display: none;
  visibility: hidden;
}

@media (min-width: 48em) {
  /* show at 48em */
  .global-header-message .donate-slogan {
    display: block;
    margin-left: 1.5%;
    visibility: visible;
  }

  /* hide at 48em */
  #site-name .donate-slogan {
    display: none;
    visibility: hidden;
  }
}

@media (min-width: 49em) {
  .global-header-message .donate-slogan {
    margin-left: .5%;
  }
}

@media (min-width: 50em) {
  .global-header-message .donate-slogan {
    margin-left: .25%;
  }
}

@media (min-width: 51em) {
  .global-header-message .donate-slogan {
    margin-left: -.5%;
  }
}

@media (min-width: 52em) {
  .global-header-message .donate-slogan {
    margin-left: -.75%;
  }
}

@media (min-width: 54em) {
  .global-header-message .donate-slogan {
    margin-left: -1.75%;
  }
}

.donate-slogan {
  color: #16284c;
  font-family: 'Knockout 30 A', 'Knockout 30 B', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  font-size: 1.0625em;
  font-size: 1.0625rem;
  letter-spacing: .125em;
  line-height: 1.45;
  text-transform: uppercase;
}

@media (max-width:47.938em) {
  .donate-slogan {
    float: left;
    left: 20px;
    margin-right: 1.6949152542%;
    position: relative;
    width: 15.2542372881%;
  }
}

@media (min-width:48em) {
  .donate-slogan {
    float: left;
    margin-right: 1.6949152542%;
    margin-top: 22px;
    margin-top: 30px;
    max-width: 40%;
  }
}

@media (min-width:54em) {
  .donate-slogan {
    max-width: 45%;
  }
}


/* Global engage nav
============================================================================ */

.global-engage-nav, .c4-engage-nav {
  display: none;
}

.global-engage-nav a, .c4-engage-nav a {
  text-decoration: none;
}

.c4-engage-nav a.btn2-donate {
  /* TODO: need final color */
  background-color: #ff605c;
  border-color: #ff605c;
}

.c4-engage-nav a.btn2-donate:hover {
  /* TODO: need final color */
  background-color: #e40600;
  border-color: #e40600;
}

@media (min-width: 480px) {
.global-engage-nav {
    display: block;
    height: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 44px;
    top: 0;
    z-index: 1;
  }
}

@media (min-width: 680px) {
  .c4-engage-nav {
    display: block;
    height: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 44px;
    top: 0;
    z-index: 1;
  }
}

.global-engage-nav .btn2 {
  float: left;
  margin-left: 2px;
  width: 88px;
}

 /* hide Act Now button */
.global-engage-nav li.engage-nav-act-now {
  display: none;
}

 /* move Donate button to right to adjust for missing Act Now button */
.global-engage-nav li.engage-nav-donate {
  margin-top: 25px;
  margin-right: 15px;
}

ul.c4-engage-nav li.c4-engage-nav-donate {
  margin-top: 50px;
  margin-right: 15px;
}


/* Donate Header Wrap
============================================================================ */


/* Global Header Message
---------------------------------------------------------------------------- */

.global-header-message {
  padding: 0;
}

@media (min-width:48em) {
  .global-header-message {
    float: right;
    margin-right: 0;
    padding-right: 30px;
    width: 88%;
  }
}


/* Donate Message
---------------------------------------------------------------------------- */

@media (min-width:48em) {
  .donate-header-wrap .donate-message {
      width: 57.6271186441%;
      width: 50%;
      float: right;
      margin-right: 0;
  }
}


/* Top Rated
---------------------------------------------------------------------------- */

.donate-header-wrap span.top-rated {
  display: none;
  color: #00b6f0;
  font-family: 'Knockout 31 A', 'Knockout 31 B', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13.2px;
  font-size: 0.85rem;
  margin-top: 15px;
}

.donate-header-wrap span.top-rated:before {
  background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet-3.png);
  background-position: -72px -77px;
  width: 45px;
  height: 11px;
  content: '';
}

@media (-webkit-min-device-pixel-ratio:2),
(min-resolution:192dpi) {
  .donate-header-wrap span.top-rated:before {
      background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet-3.retina-2x.png);
      background-size: 238px 205px;
  }
}

@media (min-width:48em) {
  .donate-header-wrap span.top-rated {
      display: block;
      text-align: right;
      padding-right: 1%;
  }
}

.donate-header-wrap span.top-rated:before {
  display: inline-block;
  margin-right: 4px;
}


/* Donate Text Wrap
---------------------------------------------------------------------------- */

.donate-header-wrap .donate-text-wrap {
  display: block;
  float: right;
  padding: 14px 0 0 0;
}

@media (min-width:48em) {
  .donate-header-wrap .donate-text-wrap {
    padding: 0 0 0 0;
  }
}


/* Mission
---------------------------------------------------------------------------- */

.donate-header-wrap span.mission {
  color: #8a8a8a;
  font-family: 'Knockout 31 A', 'Knockout 31 B', sans-serif;
  font-weight: 400;
  font-size: 12px;
  font-size: 0.75em;
  font-size: 0.75rem;
  font-style: normal;
  line-height: 1.5;
  margin: 8px 0 0 0;
  padding: 0 0 6px 0;
  text-align: left;
}

@media (min-width:48em) {
  .donate-header-wrap span.mission {
    float: right;
    display: inline-block;
    text-align: right;
    width: 300px;
  }
}

@media (min-width:60em) {
  .donate-header-wrap span.mission {
    width: 350px;
  }
}

@media (max-width:47.938em) {
  .donate-header-wrap span.mission {
    margin: 30px 0 0 0;
    padding: 0;
    text-align: center;
    font-size: 18px;
    font-size: 1.125em;
    font-size: 1.125rem;
    color: #3d3d3d;
  }
}


/* Gift Message
---------------------------------------------------------------------------- */

.donate-header-wrap .gift-message {
/*  text-align: center;*/
  font-family: 'Knockout 31 A', 'Knockout 31 B', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  font-size: 1.125em;
  font-size: 1.125rem;
  line-height: 1.5;
  color: #3d3d3d;
}

@media (min-width:48em) {
  .donate-header-wrap .gift-message {
    display: none;
  }
}

/*
===============================================================================
  Global Forms
===============================================================================*/

.ak-labels-overlaid label.ak-is-overlaid {
  color: #888888 !important;
  font-weight: 500 !important;
}

.ak-labels-overlaid label.ak-is-overlaid.active {
  color: #cccccc !important;
}

 .ak-styled-fields input[type="text"], .ak-styled-fields input[type="email"], .ak-styled-fields input[type="password"], .ak-styled-fields input[type="number"], .ak-styled-fields input[type="tel"], .ak-styled-fields input[type="date"], .ak-styled-fields input[type="url"], .ak-styled-fields input[type="search"], .ak-styled-fields select {
  font-weight: 600;
}

.ak-styled-fields textarea {
  font-weight: 500;
}


/*
===============================================================================
  Footer
===============================================================================*/

.l-footer-wrap {
  background-color: #16284c;
  clear: both;
  margin-top: 45px;
  min-height: 250px;
}

.c4-l-footer-wrap {
  background-color: #16284c !important;
  min-height: 131px;
  padding-top: 43px;
}

.e2-l-footer-wrap {
  background-color: #16284c !important;
  min-height: 131px;
  padding-top: 43px;
}

.l-footer-wrap .l-footer {
  font-size: 13px;
  padding: 30px 0 0;
}

.l-footer-wrap .l-footer:before {
  background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet.png);
  background-position: -72px -29px;
  width: 130px;
  height: 25px;
  content: '';
  display: block;
  margin: 0 auto 20px;
}

.c4-l-footer-wrap .l-footer:before {
  background: none;
  display: none;
}

.e2-l-footer-wrap .l-footer:before {
  background: none;
  display: none;
}

.c4-l-footer-wrap .c4-l-container {
  padding: 0 30px !important;
}

@media (-webkit-min-device-pixel-ratio:2),
(min-resolution:192dpi) {
  .l-footer-wrap .l-footer:before {
    background-image: url(https://s3.amazonaws.com/nrdc-actionkit/images/spritesheet.retina-2x.png);
    background-size: 224px 202px;
  }
}

@media (min-width:48em) {
  .l-footer-wrap .l-footer {
    padding: 0 2%;
  }
  .l-footer-wrap .l-footer:before {
    position: relative;
    top: 62px;
    text-align: left;
    margin: 0;
  }
  .l-footer-inner {
    padding-top: 40px;
  }
  .c4-l-footer-wrap .l-footer:before {
    top: auto;
    text-align: left;
    margin: 0;
  }
  .c4-l-footer-inner {
    padding-top: 0;
  }
  .c4-l-footer-wrap {
    min-height: 101px;
    padding-top: 25px;
  }
  .c4-l-footer-wrap .l-footer {
    padding: 0;
  }
  .c4-l-footer-wrap .c4-l-container {
    padding: 0 60px !important;
  }
}

.l-footer-inner {
  overflow: hidden;
  text-align: center;
}

@media (min-width:48em) {
  .l-footer-inner {
    text-align: left;
  }
  .region-footer-second {
    width: 49.1525423729%;
    float: left;
    margin-right: 1.6949152542%;
    margin-left: 25.4237288136%;
  }
  .region-footer-third {
    width: 23.7288135593%;
    float: right;
    margin-right: 0;
  }
}

.c4-footer-menu ul.c4-menu {
  min-height: 75px;
}

.footer-menu ul.menu,
ul.footer-social-list {
  margin: 0;
  padding: 0;
}

.footer-menu ul.menu li {
  line-height: 1.825em;
  list-style: none;
}

.c4-footer-menu ul.menu li {
  border-right: 1px solid #bbbfce;
  display: inline;
  margin: 0;
  padding: 0 3px 0 6px;
  white-space: nowrap;
}

.e2-footer-menu ul.menu li {
  border-right: 1px solid #bbbfce;
  display: inline;
  margin: 0;
  padding: 0 3px 0 6px;
  white-space: nowrap;
}

.c4-footer-menu ul.menu li.last {
  border-right: none;
  display: block;
  color: #bbbfce;
}

.e2-footer-menu ul.menu li.last {
  border-right: none;
  display: block;
}

.footer-menu ul.menu li a,
.footer-social .footer-social-title {
  font-family: "Knockout 31 A", "Knockout 31 B", "Trebuchet MS", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.c4-footer-menu ul.menu li a {
  color: #bbbfce;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.footer-menu ul.menu li a,
.footer-social .footer-social-title {
  font-family: "Knockout 31 A", "Knockout 31 B", "Trebuchet MS", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.c4-footer-menu ul.menu li a {
  color: #bbbfce !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 11px !important;
  text-decoration: underline;
}

.c4-footer-menu ul.menu li a:hover {
  color: #bbbfce !important;
  text-decoration: none;
}

@media (min-width:48em) {
  .footer-menu ul.menu {
    min-height: 130px;
    width: 49.1525423729%;
    float: left;
  }

  .c4-footer-menu ul.menu {
    float: none;
    min-height: auto;
    width: auto;
  }
  .footer-menu ul.menu:nth-child(2n+1) {
    margin-right: -100%;
    clear: both;
    margin-left: 0;
  }
  .footer-menu ul.menu:nth-child(2n+2) {
    margin-left: 50.8474576271%;
    margin-right: -100%;
    clear: none;
  }
  .footer-menu ul.menu.listCol1 {
    border-left: 1px solid #1c4575;
    padding-left: 20px !important;
    border-right: 1px solid #1c4575;
  }
  .footer-menu ul.menu.listCol2 {
    border-right: 1px solid #1c4575;
    padding-left: 14px !important;
  }
  .footer-menu ul.menu li {
    position: relative;
    top: -4px;
  }
}

.footer-menu ul.menu li a {
  color: #bbbfce;
  font-size: 13px;
  font-size: .8125em;
  font-size: .8125rem;
  text-transform: uppercase;
  transition: all .5s ease;
}

.footer-menu ul.menu li a:hover {
  color: #fff;
  text-decoration: none;
}

.footer-social {
  margin: 20px 0;
}

@media (min-width:48em) {
  .footer-social {
    margin: 0;
  }
}

.footer-donate-btn {
  margin-top: 0;
  padding-bottom: 25px;
}

.footer-social .footer-social-title {
  color: #fff;
  font-size: 12px;
  font-size: .75em;
  font-size: .75rem;
  text-transform: uppercase;
  line-height: 1.75em;
}

.footer-social .block-region {
  margin: 17px 0 0;
}

.footer-social li.social-icon {
  margin: 0 8px 0 0;
  display: inline-block;
}

.footer-social li.social-icon span.icon-text {
  display: inline-block;
  text-indent: -9999px;
  text-align: left;
}

.footer-social li.social-icon i {
  display: inline-block;
}

.l-copyright-wrap {
  text-align: center;
  background-color: #102345;
  min-height: 66px;
  padding: 20px 0;
}

.l-copyright-wrap > .l-container {
  padding: 0 20px !important;
}

.l-copyright-wrap p {
  margin: 0;
  color: #636b86;
  font-family: 'Knockout 32 A', 'Knockout 32 B', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  font-size: .774em;
  font-size: .774rem;
  line-height: 1.875em;
}

.l-copyright-wrap p a {
  color: #636b86;
  font-family: 'Knockout 32 A', 'Knockout 32 B', sans-serif;
  text-decoration: none;
  line-height: 1.875em;
}

@media (max-width:47.938em) {
  .l-copyright-wrap p a {
    display: block;
  }
}

.l-copyright-wrap p a:hover {
  color: #ccc;
}

@media (min-width:48em) {
  .l-copyright-wrap p a:before {
    content: ' | ';
    display: inline-block;
    margin: 0 6px;
  }
}
